Subject: Re: [mumi] Preprocess search query from GraphQL before use
From: Ricardo Wurmus <[email-masked]>
To: Arun Isaac <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Feb 2022 23:19:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Arun,

> It looks like there is a small bug in the GraphQL patches I sent
> earlier. I had failed to preprocess the search query before use.

Applied, thanks!

(Reconfiguring issues.guix.gnu.org would take a little while longer as
we’re in the process of moving the root fs and /gnu/store to new disks.
Almost finished it today but ran into problems after rebooting.)

-- 
Ricardo